package com.qmth.qrzk.dbf;

public class XlsImportException extends RuntimeException {
	
	private static final long serialVersionUID = 1425822745536176095L;

	public XlsImportException(String message, Throwable cause) {
		super(message, cause);
	}

	public XlsImportException(String message) {
		super(message);
	}

}
